.right-side-bar-section .contact-card {
  padding: 14px;
  margin-bottom: 15px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
}
.right-side-bar-section .contact-card .owner-box {
  display: flex;
  gap: 10px;

  padding-bottom: 9px;
  border-bottom: 1px solid #dfdfdf;
  position: relative;
}
.right-side-bar-section .contact-card .img-wrapper {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
}
.right-side-bar-section .contact-card .owner-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.right-side-bar-section .contact-card .owner-box .title {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}
.right-side-bar-section .contact-card .owner-box .name {
  margin: 0;
  font-size: 13px;
  line-height: 1.3;
  color: #000000;
  font-weight: 400;
  max-width: 200px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.right-side-bar-section .contact-card .owner-box .rera-tag {
  width: fit-content;
  margin: 9px 0px;
  left: unset;
  right: 0px;
  top: 0px;
}

.right-side-bar-section .contact-card .owner-box .sub-text {
  font-size: 12px;
  color: #808080;
}
.right-side-bar-section .contact-card .form_box label {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin-bottom: 6px;
  margin-top: 8px;
}
.right-side-bar-section .contact-card .Send_Request_btn {
  margin-top: 10px;
}
.right-side-bar-section
  .contact-card
  .Send_Request_btn
  .black_wrapper
  .btn_text {
  width: 100%;
}

/*-------------------- card sections ----------------*/
.right-side-bar-section .highlight-card {
  padding: 14px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
  margin-bottom: 15px;
}
.right-side-bar-section .highlight-card .section-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}
.right-side-bar-section .highlight-card .feature_item {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 12px;
}
.right-side-bar-section .highlight-card .feature_item .check_icon {
  border-radius: 50%;
  width: 18px;
  height: 18px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  background: #00ba00;
  color: #ffffff;
}
.right-side-bar-section .highlight-card .feature_item .data {
  font-size: 14px;
  color: #000000;
  font-weight: 400;
  list-style: 1.2;
  margin: 0;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.right-side-bar-section .highlight-card .price_row_wrapper {
  display: flex;
  justify-content: space-between;
  color: #000;
}
.right-side-bar-section .highlight-card .price_row_wrapper .title {
  font-size: 15px;
  font-weight: 400;
  max-width: 180px;

  overflow: hidden;
}
.right-side-bar-section .highlight-card .price_row_wrapper .price {
  font-size: 15px;
  font-weight: 500;
}
.right-side-bar-section .highlight-card .cal-emi-btn {
  color: #db0f0f;
  background: #ffdfdf;
  cursor: pointer;
  padding: 6px 10px;
  text-align: center;
  border-radius: 8px;
  font-size: 15px;
  font-weight: 500;
  margin-top: 5px;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .right-side-bar-section .contact-card .owner-box {
    gap: 7px;
  }
  .right-side-bar-section .highlight-card .section-title {
    font-size: 15px;
  }
  .right-side-bar-section .highlight-card .price_row_wrapper .price {
    font-size: 14px;
  }
  .right-side-bar-section .highlight-card .price_row_wrapper .title {
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .right-side-bar-section .contact-card {
    padding: 10px;
  }
  .right-side-bar-section .highlight-card {
    padding: 10px;
  }
  .right-side-bar-section .highlight-card .cal-emi-btn {
    font-size: 14px;
  }

  .right-side-bar-section .contact-card .owner-box .rera-tag {
    top: -13px;
  }
}
